.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0cdb8353-fa4a-f6c0-c0a0-b641f8bb53b7 {
display: none !important;
}
.lfr-layout-structure-item-0cdb8353-fa4a-f6c0-c0a0-b641f8bb53b7 {
}.lfr-layout-structure-item-d2a67e7d-b671-1216-b4ad-9a66cbc5896a {
.header-search-button{
display: flex !important;
}
}.lfr-layout-structure-item-1e6d52d0-ea44-efdf-86ef-286f5d02d8b3 {
display: none !important;
}
.lfr-layout-structure-item-d93556dc-8a2f-7c37-db1f-62ca9e14a0fa {
.component-paragraph {
font-size: 16px;
font-family: "InterVariable", sans-serif;
}
}.lfr-layout-structure-item-4ddd5395-6d16-ee32-b3c6-e18e92adfcf5 {
padding-bottom: 4rem !important;
}
.lfr-layout-structure-item-1038c6b6-be1a-2e8a-dd87-a4376d2c1cc0 {
}.lfr-layout-structure-item-15b055f8-052e-0b33-01ce-69539aa6b489 {
text-align: center !important;
}
.lfr-layout-structure-item-9844db11-bb83-e872-acf2-f9e3c9a46d5c {
text-align: center !important;
width: 100% !important;
}
.lfr-layout-structure-item-d91546c8-e56f-ca29-46a9-a964b825459d {
}.lfr-layout-structure-item-c7f55871-e267-8a09-8509-88d392dee1be {
}.lfr-layout-structure-item-a7236a9f-653a-a395-a3ac-c684fd9ccd1e {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0fe5733e-ff77-5326-230e-017cd418f620 {
gap: 32px;
@media (max-width: 650px){
  flex-wrap: wrap !important;
  justify-content: center;
  }
}.lfr-layout-structure-item-ab48183b-6227-8f61-ab58-1b4b29ecdaf4 {
height: 100% !important;
}
.lfr-layout-structure-item-ab48183b-6227-8f61-ab58-1b4b29ecdaf4 {
gap: 32px;
}.lfr-layout-structure-item-6222d096-969f-f685-dddc-93045e40ea0e {
}.lfr-layout-structure-item-67b1cbab-c45d-ca08-05ff-c9c29a7d6aee {
.title-heading {
font-size: 20px !important;
}
}.lfr-layout-structure-item-07e1e268-37b7-9128-9a55-2435ce72de8a {
  .news-card-list .news-card {
    background-color: #fff;
    border: 0.0625rem solid rgba(0, 44, 102, 0.1019607843);
    padding: 1.5rem;
    margin-bottom: 1rem;
    border-radius: 8px;
}
  
  .news-card-list.row{
   flex-direction: column !important;
}
  
.news-card{
max-width: 100%;
  width: 100%
}

.news-card__category{
display: none;
}
.news-card__title {
height: 1.5rem;
}
.news-card__content{
padding:0;
}
  
}.lfr-layout-structure-item-e34bb8c1-3d71-2a80-6b99-d1b72efe4c2d {
}.lfr-layout-structure-item-5754f02c-3853-44f4-79af-5a5a7871f21b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-899554cb-5b2b-94b4-b296-c424aad857ce {
}.lfr-layout-structure-item-c9648480-a965-dd2b-05f9-c65e975a267c {
width: 390px !important;
}
.lfr-layout-structure-item-c9648480-a965-dd2b-05f9-c65e975a267c {
  background-color: #fff;
  border-radius: 8px;
  align-items: flex-start;
  margin-bottom: auto;

  &.pesquisaAvancada {
    padding: 2rem 1rem;

    div.component-paragraph {
      color: rgba(0, 33, 77, 0.45);
      font-variant-numeric: ordinal slashed-zero;
      font-feature-settings: "case" on, "cpsp" on, "dlig" on, "hlig" on,
        "ss02" on, "ss03" on, "cv01" on, "cv05" on, "cv06" on, "cv08" on;
      font-family: "InterVariable", sans-serif;
      font-weight: 600;
      letter-spacing: 0.094rem;
      text-transform: uppercase;
      margin-bottom: 1.25rem;
    }

    .search-bar {
      margin-bottom: 2.5rem;
    }

    .panel-group {
      border-top: 1px solid rgba(0, 44, 102, 0.1);
      border-radius: 0;
      padding: 1.2rem 0 0.5rem 0;
    }

    .collapse-icon-open {
      top: -3px;
      right: 0.5rem !important;
    }

    .collapse-icon-closed {
      top: -3px;
      right: 0.5rem !important;
    }

    .collapse-icon-open:before {
      content: "";
      background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzIiIGhlaWdodD0iMzIiIHZpZXdCb3g9IjAgMCAzMiAzMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTExIDE2SDIxTTI4IDE2QzI4IDIyLjYyNzQgMjIuNjI3NCAyOCAxNiAyOEM5LjM3MjU4IDI4IDQgMjIuNjI3NCA0IDE2QzQgOS4zNzI1OCA5LjM3MjU4IDQgMTYgNEMyMi42Mjc0IDQgMjggOS4zNzI1OCAyOCAxNloiIHN0cm9rZT0iIzZCNzQ4MCIgc3Ryb2tlLXdpZHRoPSIxLjUiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIi8+Cjwvc3ZnPgo=)
        no-repeat left center;
      width: 1.5rem;
      height: 1.5rem;
      background-size: contain;
      display: flex;
    }

    .collapse-icon-closed:before {
      content: "";
      background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzIiIGhlaWdodD0iMzIiIHZpZXdCb3g9IjAgMCAzMiAzMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTExIDE2SDIxTTE2IDExVjIxTTI4IDE2QzI4IDIyLjYyNzQgMjIuNjI3NCAyOCAxNiAyOEM5LjM3MjU4IDI4IDQgMjIuNjI3NCA0IDE2QzQgOS4zNzI1OCA5LjM3MjU4IDQgMTYgNEMyMi42Mjc0IDQgMjggOS4zNzI1OCAyOCAxNloiIHN0cm9rZT0iIzZCNzQ4MCIgc3Ryb2tlLXdpZHRoPSIxLjUiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIvPgo8L3N2Zz4K)
        no-repeat left center;
      width: 1.5rem;
      height: 1.5rem;
      background-size: contain;
      display: flex;
    }

    .collapse-icon-open svg {
      display: none;
    }

    .collapse-icon-closed svg {
      display: none;
    }

    .panel {
      background-color: transparent;
    }

    .panel-header {
      padding: 0;
      text-decoration: none;
    }

    .panel-body {
      padding: 1.5rem 0 0 0;
    }

    .panel-title {
      font-size: 12px;
      font-family: InterVariable, sans-serif;
      font-feature-settings: "case" on, "cpsp" on, "dlig" on, "hlig" on,
        "ss01" on, "ss02" on, "ss03" on, "cv01" on, "cv05" on, "cv06" on,
        "cv08" on;
      text-transform: uppercase;
      letter-spacing: 0.09375rem;
      color: #374251;
    }

    /* Lista */

    .facet-value {
      padding-bottom: 0.75rem;
    }

    .custom-control-label {
      display: flex;
      flex-direction: row-reverse;
      justify-content: space-between;
      width: 100%;
    }
    .facet-checkbox-label {
      display: flex;
      flex-direction: row-reverse;
    }
    .custom-checkbox
      .custom-control-input:checked
      ~ .custom-control-label::after {
      right: -4px;
      left: auto;
    }
    .custom-control-input:checked ~ .custom-control-label::before{
    background-color: #2567bf !important;
    border-color: #2567bf !important;
    }
    
        .custom-checkbox .custom-control-input:indeterminate~.custom-control-label::before
      {
       background-color: transparent;
            border: 1px solid #002c664d;
            min-width: 16px;
            margin-left: 12px;
     }
    
        .custom-checkbox .custom-control-input~.custom-control-label::before {
                border-radius: 50% !important;
            width: 20px;
            height: 20px;
            top: 2px;
            left: 2px;
    }
    
    .custom-checkbox .custom-control-input:indeterminate~.custom-control-label::after {
    display: none;

}
    
  /* DatePicker */
    
    .term-count {
      display: none;
    }
    
    
     .cga-data-picker__input--md{
  font-size: 0.875rem;
  }
  
    /* END DatePicker */
    
    
    .custom-control-label-text {
      padding-left: 0;
      color: #001633a6;
      font-size: 14px;
      font-weight: 400;
    }

    .custom-control-label::before {
      border: 1px solid #002c664d;
      min-width: 16px;
      margin-left: 12px;
    }
  }

  @media (max-width: 650px) {
    background-color: transparent;
    padding: 0 !important;
  }

  /* DatePicker */

  .term-count {
    display: none;
  }
  .custom-control-label-text {
    padding-left: 0;
    color: #001633a6;
    font-size: 16px;
    font-weight: 400;
  }

  .published-custom-range {
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
  }
  .col-md-6 {
    padding: 0 !important;
  }
  .lfr-ddm-field-group {
    position: relative;
  }
  .control-label {
    position: absolute;
    margin-top: 8px;
    margin-left: 12px;
    font-size: 12px;
    font-family: InterVariable, sans-serif;
  }

  .published-facet-custom-range-input-date-to {
    border-radius: 0 4px 4px 0;
    border: 1px solid #2567bf33;
    height: auto;
    padding-top: 20px;
    padding-left: 12px;
    font-size: 16px;
    background-color: white;
    color: #00214d73;
    padding-bottom: 8px;
    font-family: "InterVariable", sans-serif;
  }
  .published-facet-custom-range-input-date-from {
    border-radius: 4px 0 0 4px;
    border: 1px solid #2567bf33;
    height: auto;
    padding-top: 20px;
    padding-left: 12px;
    font-size: 16px;
    background-color: white;
    color: #00214d73;
    padding-bottom: 8px;
    font-family: "InterVariable", sans-serif;
  }
  .btn-secondary {
    width: 100%;
  }
  .has-success .form-control {
    background-color: #2567bf0d;
    border-color: #2567bf;
  }
  .yui3-u {
    font-family: InterVariable, sans-serif !important;
  }
}

.dropdown-menu-select.dropdown-menu .dropdown-item{
 text-center: center;
 padding-left: 0.95rem !important;
 padding-right: 0.95rem !important;
  }
.lfr-layout-structure-item-3e1b3670-1623-390d-da36-563d70d0e193 {
.input-group-inset{
border: 1px solid #002c664d !important;
background-color: white !important;

}
.input-group-inset-item{

background-color: #F9FAFB !important;
border-top: 1px solid #002c664d !important;
border-right: 1px solid #002c664d !important;
border-bottom: 1px solid #002c664d !important;
}

.portlet-content-editable{
  min-height:0;
}
  .input-group .input-group-item .input-group-inset-after.form-control{
  font-size: 14px;
  font-family: "InterVariable", sans-serif;
  height:50px;
  }
@media (max-width: 650px){
.portlet{
margin-bottom:0px;
}
  }
  .portlet>.cadmin.portlet-topper{
  min-height: 50px;
  }
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-8435c06e-e8d0-ffa8-fba9-247dba8a89e0 {
margin-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-8435c06e-e8d0-ffa8-fba9-247dba8a89e0 {
margin-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-8435c06e-e8d0-ffa8-fba9-247dba8a89e0 {
margin-right: var(--spacer-3,1rem) !important;
}
}